body {
  background-color: rgb(35, 35, 35);
  color: rgb(240, 240, 240);
  font-family: Arial, Helvetica, sans-serif;
  padding: 50px;

}

h1:hover {
  color: orange;
}

a:link {
  color: white;
  text-decoration: underline;
}

/* visited link */
a:visited {
  color: lightgrey;
  text-decoration: none;
}

/* mouse over link */
a:hover {
  color: orange;
  text-decoration: underline;
}

/* selected link */
a:active {
  color: red;
  text-decoration: none;
}

/* mouse over link */
a.quyreEducaton:hover {
  color: green;
  text-decoration: underline;
}

/* mouse over link */
a.complant:hover {
  color: #DD00E7;
  text-decoration: underline;
}

/* mouse over link */
a.bursa:hover {
  color: rgb(248, 143, 36);
  text-decoration: underline;
}

/* mouse over link */
a.agimurWiki:hover {
  color: white;
  font-weight: bold;
  text-decoration: underline;
}

@media (max-width: 600px) {
  h1 {
    font-size: 20px;
    margin: 0;
    padding: 0;
  }

  p {
    font-size: 14px;
  }
}


h1 {
  font-size: 24px;
  /* Adjust based on preference */
}

p {
  padding: 0 20px;
  /* Adds padding on the sides */
}